iBook G4 et Firefox 3.6 (contrariete / vie privee)

Le
fra
hello

Soit un iBook G4 sous 10.5 avec Firefox 3.6 (puisque aucune version au
dessus ne supporte le PPC).
Depuis deux jours j'ai en haut de certaines pages une alerte de firefox
qui m'indique "certains plugins ont été bloqués pour votre protection"
et me propose un bouton pour m'envoyer sur la page des mises à jour des
plugins de mozilla. Je pense qu'il s'agit du plugin flash, qui n'est pas
à jour depuis longtemps non plus puisqu'il n'y a pas non plus de
version PPC !

L'objet de ce message n'est pas de résoudre le problème (je me fous un
peu que ce ne soit pas à jour et je pense virer le plugin qui de toutes
façons ne fonctionnera plus, c'est fini !)

Ce qui m'étonne c'est :
- Cette alerte n'apparait *que* depuis quelques jours.
=> donc Mozilla sait *chaque jour* quels plugins j'ai.
- Cette alerte n'apparait que sur certaines pages (je pense donc sur les
pages contenant du flash).
=> donc Mozilla sait toutes les pages que je consulte ; ou au moins
toutes celles qui utilisent l'un des plugins !

Vous trouvez ça normal ? Le saviez-vous ?

Je pensais Mozilla plus respecteux que cela de la vie privée des gens !
(Tous les navigateurs font ça ?)
--
Fra
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
derfnam
Le #24507751
Fra
hello



Salut,

Soit un iBook G4 sous 10.5 avec Firefox 3.6 (puisque aucune version au
dessus ne supporte le PPC).
Depuis deux jours j'ai en haut de certaines pages une alerte de firefox
qui m'indique "certains plugins ont été bloqués pour votre protection"
et me propose un bouton pour m'envoyer sur la page des mises à jour des
plugins de mozilla. Je pense qu'il s'agit du plugin flash, qui n'est pas
à jour depuis longtemps non plus... puisqu'il n'y a pas non plus de
version PPC !



[Snip]
Ce qui m'étonne c'est :
- Cette alerte n'apparait *que* depuis quelques jours.
=> donc Mozilla sait *chaque jour* quels plugins j'ai.
- Cette alerte n'apparait que sur certaines pages (je pense donc sur les
pages contenant du flash).
=> donc Mozilla sait toutes les pages que je consulte ; ou au moins
toutes celles qui utilisent l'un des plugins !



Dans les versions récentes de Firefox, dans Préférences > Vie privée, il
y a une case à cocher qui dit:
"Indiquer aux sites web de ne pas me pister"...
Mais je ne sais plus si ça existait déjà dans la version 3.x, et si ça
résoudrait ton problème.

Vous trouvez ça normal ? Le saviez-vous ?



Je pense que ce n'est ni normal, ni étonnant :(

A+
--
Manfred
42° 42' 0" N, 9° 26' 59" E.
iMac Intel Core 2 Duo, Mac OS X 10.6.8.
Paul Gaborit
Le #24508161
À (at) Fri, 25 May 2012 19:40:16 +0200,
(Fra) écrivait (wrote):

Ce qui m'étonne c'est :
- Cette alerte n'apparait *que* depuis quelques jours.
=> donc Mozilla sait *chaque jour* quels plugins j'ai.



Cette vérification est intégrée à la version 3.6 depuis le début. La
toute dernière version pour PPC est la 3.6.28 qui date de mars
dernier. L'alerte n'apparaît que si le plugin est bloqué (et pas parce
qu'il n'est pas à jour). À chaque lancement, firefox demande au site de
mozilla qu'elle est la version minimum à avoir pour un certain nombre de
plugins et si votre plugin est en version inférieure, il est
bloqué. Donc effectivement, la fondation Mozilla est au courant que vous
avez démarrer votre navigateur. Mais elle le sait déjà car firefox
vérifie aussi qu'il est à jour à chaque lancement.

- Cette alerte n'apparait que sur certaines pages (je pense donc sur les
pages contenant du flash).
=> donc Mozilla sait toutes les pages que je consulte ; ou au moins
toutes celles qui utilisent l'un des plugins !



Pourquoi firefox aurait-il besoin de Mozilla pour vous dire cela ? Il
lui suffit de savoir que la page chargée fait appel à l'un des plugins
bloqués pour vous prévenir lors de sa consultation.

Vous trouvez ça normal ? Le saviez-vous ?



Oui et oui.

Je pensais Mozilla plus respecteux que cela de la vie privée des gens!



L'information envoyée à la fondation est minimaliste (votre numéro ip,
votre version de firefox et la présence de tel ou tel plugin). N'importe
quel site web peut en savoir autant voire bien plus dès que vous le
consulter. La bonne question est de savoir ce que la fondation Mozilla
fait de cette information. Lisez leur engagement de confidentialité et
vous le saurez...

(Tous les navigateurs font ça ?)



Ils font bien pire !

--
Paul Gaborit -
Paul Gaborit
Le #24508331
À (at) Fri, 25 May 2012 22:47:34 +0200, j'écrivais :
[...]
La bonne question est de savoir ce que la fondation Mozilla
fait de cette information. Lisez leur engagement de confidentialité et
vous le saurez...



J'ai oublié de donner le lien (texte en anglais) :


--
Paul Gaborit -
fra
Le #24509001
Paul Gaborit
> - Cette alerte n'apparait que sur certaines pages (je pense donc sur les
> pages contenant du flash).
> => donc Mozilla sait toutes les pages que je consulte ; ou au moins
> toutes celles qui utilisent l'un des plugins !

Pourquoi firefox aurait-il besoin de Mozilla pour vous dire cela ? Il
lui suffit de savoir que la page chargée fait appel à l'un des plugins
bloqués pour vous prévenir lors de sa consultation.



Ah bein je préfère comme ça. (SI c'est bien comme ça que ça marche)
--
Fra
J. Vernet
Le #24525251
Le 25/05/2012 19:40, Fra a écrit :
hello

Soit un iBook G4 sous 10.5 avec Firefox 3.6 (puisque aucune version au
dessus ne supporte le PPC).
Depuis deux jours j'ai en haut de certaines pages une alerte de firefox
qui m'indique "certains plugins ont été bloqués pour votre protection"
et me propose un bouton pour m'envoyer sur la page des mises à jour des
plugins de mozilla. Je pense qu'il s'agit du plugin flash, qui n'est pas
à jour depuis longtemps non plus... puisqu'il n'y a pas non plus de
version PPC !



Il y a eu aussi une MAJ recente de MacOs 10.5 qui désactive Flash et
autre, non ?

Au fait, cherche TenFourFox. Ca vaut le coup.

Mon iBook G4 est décédé il y a peu (la carte vidéo s'est dessoudée :()

JV
fra
Le #24525881
J. Vernet
Le 25/05/2012 19:40, Fra a écrit :
> hello
>
> Soit un iBook G4 sous 10.5 avec Firefox 3.6 (puisque aucune version au
> dessus ne supporte le PPC).
> Depuis deux jours j'ai en haut de certaines pages une alerte de firefox
> qui m'indique "certains plugins ont été bloqués pour votre protection"
> et me propose un bouton pour m'envoyer sur la page des mises à jour des
> plugins de mozilla. Je pense qu'il s'agit du plugin flash, qui n'est pas
> à jour depuis longtemps non plus... puisqu'il n'y a pas non plus de
> version PPC !
>
Il y a eu aussi une MAJ recente de MacOs 10.5 qui désactive Flash et
autre, non ?



En fait malgré l'alerte les vidéos en flash marchent toujours. Bizarre.
(Si je vire réellement le plugins flash elles ne s'affichent plus ! et
je n'ai plus l'alerte...)
Donc rien n'a été désactivé, y'a juste une alerte qui fait chier.

Au fait, cherche TenFourFox. Ca vaut le coup.



Je l'ai testé jadis mais y'avait pas mal de plugins et extensions qui ne
marchaient pas. Depuis il ne supporte même plus du tout les plugins ! Le
flash ça sert encore pas mal quand même.

Mon iBook G4 est décédé il y a peu (la carte vidéo s'est dessoudée :()



Le mien tourne encore nickel si ce n'est la lenteur d'affichage de
certaines pages web. Et l'écran qui est quand même bien sombre par
rapport à ce qui se fait maintenant. D'autant que je suis passé dans un
bureau pas mal lumineux, c'est assez gênant. (Je me cherche un macbook
d'occase mais mon budget est limité à 250 bucks.)

--
Fra
Publicité
Poster une réponse
Anonyme